Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-ccamp-gmpls-general-constraints-ospf-te-02

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Feb 2012 07:35:31 -0800

Dear Fatai Zhang, Greg Bernstein, Jianrui Han, Young Lee, Yunbin Xu:

 An IPR disclosure that pertains to your Internet-Draft entitled "OSPF-TE
Extensions for General Network Element Constraints" (draft-ietf-ccamp-gmpls-
general-constraints-ospf-te) was submitted to the IETF Secretariat on 2012-02-28
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1697/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to
draft-ietf-ccamp-gmpls-general-constraints-ospf-te-02."");

The IETF Secretariat